{
  "format_version": "1.8.0",
  "minecraft:spawn_rules": {
    "description": {
      "identifier": "vatonage:charred",
      "population_control": "monster"
    },
    "conditions": [
      {
        "minecraft:spawns_underground": {
        },
        "minecraft:weight": {
          "default": 400
        },
				"minecraft:spawns_on_block_filter": [
					"vatonage:charred_sand"
				],
				"minecraft:biome_filter": {
					"test": "has_biome_tag",
					"operator": "==",
					"value": "spawn_zombified_piglin"
				},
        "minecraft:herd": {
          "min_size":2,
          "max_size":4
        }
      }
    ]
  }
}